/**
Theme Name: Just Creations
Template: Divi
 */

@font-face {
  font-family: 'Helvetica Neue';
  src: url('/fonts/HelveticaNeueLTStd-ThEx.otf');
}

body {
  font-family: 'Helvetica Neue', sans-serif;
  overflow-x: hidden;
}
h1 {
  font-size: 40px;
}
h3 {
  font-size: 25px;
}
#logo {
  max-height: 90%;
}
#main-header {
  background: #C05227;
  padding: 12px;
}
#et-top-navigation {
  padding-left: 100px;
}
#top-menu li > a {
  color: #fff;
}
#top-menu li.current-menu-item > a {
  color: #444;
}
.shop-btn {
  background-color: #fff;
  border-radius: 3px;
  padding: 8px 20px;
  height: 32px;
  margin-left: 6px;
  font-size: 16px;
}
#top-menu li:nth-child(n+5) > a {
  color: #C05227;
}
#top-menu .sub-menu li > a {
  color: #444;
  background: transparent;
}
#top-menu li.current-menu-ancestor > a {
  color: #444;
}
.nav li ul {
  border-top: 3px solid #444;
}
.donate-btn {
  position: relative;
  top: 19px;
  width: 90px;
  background-color: #fff;
  border-radius: 3px;
  padding: 8px 20px;
  height: 32px;
  margin-left: 6px;
  font-size: 16px;
  color: #C05227;
}
.donate-path {
  position: relative;
  bottom: 12px;
  width: 50px;
  opacity: 0;
}
.et_mobile_menu {
  border-top: 3px solid #444;
}
.mobile_menu_bar::before {
  color: #444;
}
.home-hero {
  height: 70vh;
}
.hero-content {
  position: relative;
  top: 20%;
  right: 15%;
}
.hero-content h1, .hero-content p {
  color: #fff;
  font-weight: 500;
}
.overlay-text {
  padding: 20px;
  text-align: center;
  color: #fff;
  height: 297px;
  width: 297px;
  opacity: 0;
}
.overlay-text h3 {
  color: #fff;
  font-weight: 600;
}
.overlay-text p {
  color: #fff;
}
.info-intro {
  height: 297px;
  width: 297px;
  z-index: 2;
}
.info-intro:hover .overlay-text {
  /*animation: fadeUp .6s forwards; */
  cursor: pointer;
  background: #444;
  opacity: .9;
  z-index: 99;
  transition: 1s ease;
  -webkit-transition: 1s ease;
  -moz-transition: 1s ease;
}
.learn-more {
  position: relative;
  top: 25px;
  background: #C05227;
  border: 1px solid #C05227;
  border-radius: 3px;
  color: #fff;
  text-transform: uppercase;
  padding: 15px;
  z-index: 99;
  transition: .8s ease;
  -webkit-transition: .8s ease;
  -moz-transition: .8s ease;
}
.learn-more:hover {
  cursor: pointer;
  background: #C05227;
}

@keyframes fadeUp {
  100% {
    transform: translateY(0);
  }
}
.divider-section {
  padding: 0;
}
.text-intro {
  margin-top: 90px;
}
.text-intro h2 {
  font-weight: 600;
}
.featured-product-section h2 {
  color: #fff;
  text-align: center;
}
.featured-product-section p {
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 1.8;
}
.product-carousel h4 {
  font-style: normal;
  color: #fff;
  padding: 6px;
}
.product-carousel p {
  font-style: normal;
}
.shop {
  display: none;
  color: #fff;
  border: 1px solid #fff;
  padding: 8px 4px;
}
.b3testimonialgridslider_testimonial_text div {
  background: #222;
  height: 200px;
  padding: 25px 5px;
}
.b3testimonialgridslider_grid {
  padding: 25px 0 !important;
  border: none !important;
}
.b3testimonialgridslider_grid:hover .shop {
  /*transform: scale(1.1);*/
  display: flex;
  justify-content: center;
}
.b3testimonialgridslider_grid:hover .b3testimonialgridslider_testimonial_text div {
  background: #C05227;
  height: 220px;
}
.et_pb_blog_grid h2 {
  font-size: 17px;
}
.events-section .overlay-text h3 {
  margin-top: 50px;
}
.event-desc p {
  color: #444;
}
.about-info {
  text-align: center;
  color: #444;
}
#sidebar {
  display: none;
}
#main-content .container:before {
  background: none;
}
@media (min-width: 981px){
  #left-area {
      width: 100%;
      padding: 23px 0px 0px !important;
      float: none !important;
  }
}
.post-content .more-link {
  position: relative;
  top: 7px;
  color: #444;
  border: 1px solid #222;
  padding: 8px 15px;
}
.post-content p {
  max-height: 95px;
  overflow: hidden;
}
.back-link {
  color: #444;
}
.back-link:hover {
  background-color: #C05227 !important;
  border: 1px solid #fff !important;
  color: #fff;
}
.community-menu a {
  color: #444;
  font-weight: 600;
}
#about-hero .page-hero {
  height: 60vh;
}
.page-hero-content h1 {
  color: #fff;
  margin-top: 8%;
}
#et-footer-nav {
  display: none;
}
#footer-bottom {
  display: none;
}
.new-footer {
  height: 40vh;
}
.footer-items h4 {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
}
.footer-items {
  color: #fff;
  padding-bottom: .5em;
}
.footer-items a {
  color: #fff;
}
.new-footer ul > li {
  list-style: none;
}
.donate-path-footer {
  position: relative;
  bottom: 60px;
  width: 50px;
  display: none;
}
.subscribe-btn {
  font-size: 16px;
}
.subscribe-btn:hover {
  border: 2px solid #fff !important;
}
.et_pb_post {
  text-align: center;
}
.et_pb_post p {
  text-align: center;
}
.et_pb_post img {
  width: 50%;
}

@media screen and (max-width: 980px) {
  .new-footer {
    height: auto;
  }
}
